## libweather-google-perl 0.05

=== debian/changelog ===
libweather-google-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #602203)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 07 Nov 2010 16:07:31 +0000
