=== debian/control ===
Source: libweather-google-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl, libtest-pod-perl, libtest-warn-perl,
 libwww-perl, libxml-simple-perl, libtest-pod-coverage-perl,
 perl (>= 5.10.1) | libmodule-build-perl (>= 0.340201)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Weather-Google/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libweather-google-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libweather-google-perl/

Package: libweather-google-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libxml-simple-perl
Description: interface to Google's Weather API
 Weather::Google provides a simple interface to Google's Weather API. Given
 a postal code and an internet connection, you can ask Google what the current
 and forecast weather conditions are.
