=== debian/watch ===
version=3
http://search.cpan.org/dist/Weather-Google/   .*/Weather-Google-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
